Bug 10999 - Text "Restarting network" in message box is not aligned
: Text "Restarting network" in message box is not aligned
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-net-general)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-03 09:58 by
Modified: 2007-03-17 12:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-03 09:58:20
Text "Restarting network" in message box on the network configuration stage is 
not aligned vertically and horizontally.
------- Comment #1 From 2007-03-16 01:56:03 -------
This message box is gone, isn't it?
------- Comment #2 From 2007-03-17 12:17:44 -------
Yep. Closing

-> FIXED
------- Comment #3 From 2007-03-17 12:18:09 -------
-> CLOSED